gio-sharp GLib.SignalArgs Event data. The event invokes delegate which pass event data via this class.
- Constructor
  Public constructor.
  To be added.
- Property
  System.String The default domain. A containing the default domain. To be added.
- Property
  System.String The default user name. A containing the default user name. To be added.
- Property
  GLib.AskPasswordFlags A set of . A set of . To be added.
- Property
  System.String A message to display to the user. A containing a message to display to the user. To be added.